export declare const ModalContent: import('styled-components').StyledComponent<"div", any, {}, never>;
export declare const Header: import('styled-components').StyledComponent<"div", any, {
    width: number;
}, never>;
export declare const Title: import('styled-components').StyledComponent<"div", any, {}, never>;
export declare const CalendarsWrapper: import('styled-components').StyledComponent<"div", any, {}, never>;
